.testimonial-section {
  padding: 44px 0;
}
.feedback.contact-form.book-packages-form div.error-message,
.feedback fieldset.contact-form div.error-message {
  font-style: italic;
  color: #c71c43;
  font-size: 12px;

}
.grecaptcha-badge {
  visibility: hidden;
}

.destinations-list .items a:hover .titles, .featured-list .items a:hover .titles.package-title{
    color: #111 !important;

}
.whatsapp {
    position: fixed;
    right: 10px;
    top: 70%;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 32px;
    z-index: 10000;
}
.whatsapp h5 {
    color: white;
    background-color: #24d366;
    padding: 0px;
    border-radius: 50px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.3);
    border: 4px solid #fff;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}